PostgreSQL Tcl Interface Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_unescape_bytea

## Name

pg_unescape_bytea -- unescapes a binary string.

## Synopsis

    pg_unescape_bytea string

## Description

`pg_unescape_bytea` unescapes a binary string, when retrieving from the backend.

## Arguments

`binary_string`

  The string to be unescaped.

## Return Value

Returns the binary string.

Prev | Home | Next
pg_escape_bytea | Up | pg_lo_creat